
.post {
	background-color:#4C5A57;
	height:37px;
}

.postTitleBar {
	width:80%; /*700px;*/
	height:3px;
	padding:0px 0px 0px 1px;
	background-color:#FFFFFF;
	font-size:14px;
	text-transform: uppercase;
	font-weight:bold;
	letter-spacing:0.2px;
	letter-spacing:0px;
	line-height:130%;
	color:#000000;
	clear:both;
}

.post h2 {
	font-size:20px;
	height:26px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-2px;
	line-height:85%;
	color:#FFFFFF;
	margin:0px 0px 0px -2px;
	background-color:#4C5A57;
	float:left;
}

.cCLeft {
	margin:5px 0px 0px 0px;
	float:left;
	clear:left;
}
.cCMiddle {
	margin:14px 5px 5px 10px;
	font-size:14px;
	font-weight:normal;
	float:left;
}
.cCRight {
	font-size:14px;
	padding:14px 0px 0px 0px;
	float:right;
	clear:right;
}
